@charset "utf-8";
/* CSS Document */

/*div web site*/
#container {
	width:1000px;
	margin:0 auto;
}
#header_wrapper {
	height:115px;
	width:100%;
	background:#000;
}
#header_wrapper #header {
	width:1000px;
	margin:0 auto;
}
#header_wrapper #header .logo {
	float:left;
	width:267px;
}
#header_wrapper #header .banner_top {
	height:90px;
	margin:10px 0 0;
	float:right;
}
#menu_hor_wrapper {
	width:100%;
	background:url(../images/bg_menu.gif);
	height:44px;
}
#menu_hor_wrapper .menu_hor {
	width:1000px;
	margin:0 auto;
}
.search {
	font-family: Verdana;
	font-size: 11px;
	color:#53646F;
	text-decoration: none;
	padding:2px 0;
	float:right;
	width:250px;
	display:block;
	margin:7px 0;
}
#content_wrapper {
	width:725px;
	margin: 20px 20px 40px 5px;
	float:left;
}
#content_wrapper #content {
	min-height:1000px;
}
#sidebar {
	width:250px;
	float:right;
}
#footer {
	background:url(../images/bg_basement.gif) repeat-x top;
}
#footer .first {
	width:280px;
	float:left;
	display:block;
}
#footer .second {
	width:340px;
	float:left;
	display:block;
}
#footer .third {
	width:380px;
	float:left;
	display:block;
}
#footer .third ul {
	padding:10px 0 10px 30px;
	margin:0px;
}
#footer .third li {
	padding:0 0 10px 0px;
	margin:0px;
}
body, td, th {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Geneva, sans-serif;
}
h1, h1 a {
	font-size: 24px;
	padding-top:10px;
	color: #2f1d04;
	font-weight:lighter;
	text-transform:uppercase;
	text-decoration:none;
}
h2 {
	font-size: 14px;
	color: #2f1d04;
	margin:25px 0 15px 0;
	background:url(http://2dtutorials.ru/templates/2dtuts_re/images/bg_h2.gif) repeat-x bottom left;
	text-transform:uppercase;
	font-weight:lighter;
}
b {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	color:#2f1d04;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
}
a:hover {
	color: #2f1d04;
}
a:active {
	color: #2f1d04;
}
img {
	border:0;
}
#wellcome {
	color:#c3a06e;
	background:url(http://2dtutorials.ru/templates/2dtuts_re/images/wellcome_bg.gif);
	font-size:11px;
	float:right;
	position:relative;
	padding:5px;
	margin-top:5px;
	width:600px;
	border:#645235 1px solid;
}
#top_adv {
	float:right;
	position:relative;
	padding:10px;
	margin-top:15px;
	background:#FFFFFF;
}
#news img, .news img {
	padding: 10px;
	margin-right:30px;
	background-color:#f9f9f9;
	border: #FFF 1px solid;
	outline: #f1f1f1 1px solid;
	float:left;
	width:280px;
}
#devider, .devider {
	background-color:#e2e0dd;
	height:1px;
	margin: 30px 0 20px 0;
}
#navblock {
	position:relative;
	width:700px;
	float:left;
	display:block;
}
#nav, #nav ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:43px;
	text-transform:uppercase;
}
#nav a {
	display:block;
	padding:1px 20px 0px 20px;
	text-decoration:none;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#c2c2c2;
}
#navselected a {
	background-image:none;
	padding-right:21px;
	background-color:#6c7c6c;
}
#navselected {
	margin-left:-1px
}
#nav li {
	float:left;
	text-align:left;
}
/* Выпадающее меню */

#nav li ul li {
	width:150px;
	background-color:#FFF;
}
#nav li ul li a {
	line-height:15px;
	background-color:#fff;
	color:#2f1d04;
	text-transform:none;
}
#nav li ul {
	position:absolute;
	background-color:#FFF;
	width:300px;
	left:-999em;
}
#nav li.navsingle ul {
	width:150px;
	background-color:#FFF;
}
#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
	z-index:999;
	padding:10px 10px 10px 20px;
}
#nav li li a {
	border:none;
}
#nav li.sfhover a, #nav li:hover a {
	padding:0 20px 0 20px;
	margin-right:-2px;
	background-color:#FFF;
	color:#2f1d04;
	border-left:1px solid #2f1d04;
	border-top:1px solid #2f1d04;
	border-right:1px solid #2f1d04;
	border-bottom:none;
}
#nav li:hover ul, #nav li.sfhover ul {
	border-right:1px solid #2f1d04;
	border-left:1px solid #2f1d04;
	border-bottom:1px solid #2f1d04
}
#nav li.sfhover, #nav li:hover {
	background-color:#FFF;
}
#nav li:hover ul a, #nav li.sfhover ul a {
	padding:3px 5px 3px 5px;
	margin-bottom:5px;
	font-size:0.9em;
	font-weight:normal;
	border:0;
	color:#2f1d04;
}
#nav .navstaticlink:hover a, #nav .navstaticlink.sfhover a {
}
* html #nav .navstaticlink:hover a, *html #nav .navstaticlink.sfhover a {
	border-bottom:0
}
* html #nav .navstaticlink:hover, *html #nav .navstaticlink.sfhover {
}
* html #nav .navstaticlink:hover ul li, *html #nav .navstaticlink.sfhover ul li {
	border-bottom:0
}
#nav li:hover ul a:hover, #nav li.sfhover ul a:hover, #nav #navselected:hover ul a:hover, #nav #navselected.sfhover ul a:hover {
	background-color:#FFF;
	text-decoration:underline
}
ul#nav li.sfhover ul li, ul#nav li:hover ul li {
	margin-left:0;
}
#navbaseline {
	clear:left;
	background-color:#FFF;
	height:1px;
}
* html #navbaseline {
	font-size:1px;
}
#nav li:hover ul a, #nav li.sfhover ul a, #nav #navselected:hover ul a, #nav #navselected.sfhover ul a {
	padding-left:15px;
	background-image:url(http://2dtutorials.ru/templates/2dtuts_re/images/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:5px 6px
}
#nav li:hover ul a:hover, #nav li.sfhover ul a:hover, #nav #navselected:hover ul a:hover, #nav #navselected.sfhover ul a:hover {
	padding-left:15px;
	background-image:url(http://2dtutorials.ru/templates/2dtuts_re/images/menu_arrow_hover.gif);
	background-repeat:no-repeat;
	background-position:5px 6px
}
/*End hor MENU*/
/* Flickr */


#flickr_badge_uber_wrapper .flickr_badge_image {
	float:left;
	margin:3px;
}
#flickr_badge_uber_wrapper .flickr_badge_image img {
	border:2px solid #dbdbdb;
}
#flickr_badge_uber_wrapper .flickr_badge_image img:hover {
	border:2px solid #c3c2c1;
}
/* Flickr */


/*
.search input {
	border:1px #2f1d04 solid;
	width: 220px;
	padding:1px 30px 1px 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	height:20px;
	line-height:20px;
	color:#666;
}
*/

#related_news {
	margin:40px 0 0px;
	width:650px;
}
#related_news ul {
	width:650px;
	height:100px;
	margin:0;
	padding:0;
	padding-left:20px;
}
#related_news li {
	float:left;
	padding: 0 0 10px;
	margin:0 10px 0 0;
	width:280px;
	list-style-type:decimal;
}
#related_news a {
	padding:0 10px 0 0;
}
.xap_links, .xap_links a {
	font-size:10px;
	color:#CCC;
	padding:20px 0 20px;
}
#tag_news, #tag_news a {
	font-size:10px;
	text-decoration:none;
}
.textarea {
	border:1px solid #999999;
	overflow:auto;
	padding:10px;
	width:550px;
	color:#999;
}
#comments_div {
	width:550px;
	display:block;
	float:left;
}
#avtor_com {
	width:150px;
	height:140px;
	display:block;
	float:left;
}
#inputs_com input {
	width:550px;
	height:20px;
	margin:10px 0 5px;
	border:1px solid #999999;
	padding:0 10px 0;
	font-family:Tahoma, Geneva, sans-serif;
	color:#999;
}
#inputs_com {
	margin:10px 0 5px;
}
#login_input input {
	color:#666666;
	margin-bottom:10px;
	height:20px;
	width:245px;
	padding:0 0 0 5px;
	border:1px solid #2f1d04;
}
#comments_show {
	width:650px;
	float:left;
	display:block;
	padding:20px 0 20px 0;
	position:relative;
}
#comments_textarea {
	width:470px;
	height:auto;
	display:block;
	float:left;
	border:1px solid #999999;
	padding:10px;
}
#img_bg {
	width:725px;
	background-color:#f6f6f6;
	border:1px solid #dbdbdb;
	text-align:center;
	padding:10px 0 10px;
}
#readers, #rss {
	margin-bottom:10px;
	height:50px;
}
#readers {
	position:relative;
	margin:10px 0 0 10px;
}
#rss img {
	padding:3px 5px 3px 0;
	display:block;
	float:left;
}
#feedus {
	padding:10px;
	border: #fff 1px solid;
	background:#F6F6F6;
	outline: #dbdbdb 1px solid;
	margin-top: 20px;
	text-align:center;
}
#info {
	padding:10px 10px 30px;
	border: #fff 1px solid;
	background:#F6F6F6;
	outline: #dbdbdb 1px solid;
	margin: 30px 0 0 0;
	text-align:center;
}
.input {
	border:1px solid #666666;
	width:200px;
}
#banners {
	width:260px;
	float:left;
}
#banners a {
	float:left;
	margin:0 5px 5px 0;
}
#related {
	margin-bottom:10px;
	width:320px;
	height:100px;
	float:left;
	display:block;
	overflow:hidden;
}
#related img {
	float:left;
	display: block;
}
#navigation {
	padding:0 5px 0;
	font-size:14px;
}
#navigation a {
	padding:0 5px 0;
	text-decoration:none;
	border:1px solid #dbdbdb;
}
/*------------------------------------------------------------------*/
/* Стили используемые в DataLife Engine     			            */
/*------------------------------------------------------------------*/

form {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
/* 
 * ========================================
 * Вывод архива 
 * ========================================
 */

.archives {
	width: 85%;
	display: block;
	line-height: 13px;
	height: 13px;
}
.archives a {
	width: 85%;
	color:#000000;
	background: url(../images/archives-bg.png) no-repeat right;
	text-decoration:none;
}
.archives :hover, .archives :active, .archives :focus {
	width: 85%;
	color:#0099FF;
}
/* 
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
.title_quote {
	background: black;
	border: 1px dotted rgb(190,190,190);
	border-bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
}
.quote {
	color: #000000;
	FONT: 10pt Verdana;
	text-align:justify;
	background: url(../images/bg.gif);
	border: 1px dotted rgb(190,190,190);
	padding: 5px;
	
}
/* 
 * ========================================
 * Teг CODE
 * ========================================
 */
 .scriptcode {
	color: #000000;
	FONT: 8pt Verdana;
	text-align:left;
	background-color: lightyellow;
	border-width:1;
	border-color:rgb(190,190,190);
	border-style:dotted;
	padding: 5px;
}
/* 
 * ========================================
 * Календарь 
 * ========================================
 */

.weekday-active-v {
	color: #4974a3;
	font-family:tahoma;
	font-size:11px;
}
.day-active-v {
	color: #4974a3;
	font-family:tahoma;
	font-size:11px;
}
.calendar {
	font-family:verdana;
	font-size:11px
}
.calendar td, th {
	font-family:verdana;
	font-size:11px;
	text-decoration: none;
	padding: 3px;
}
.weekday {
	color: #804040;
	font-family:verdana;
	font-size:11px;
}
.weekday-active {
	color: #804040;
	font-family:verdana;
	font-size:11px;
}
.day-active {
	color: #804040;
	font-family:verdana;
	font-size:11px;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: #4974a3;
	font-family:tahoma;
	font-size:11px;
	text-decoration: none;
}
/* 
 * ========================================
 * Рейтинг 
 * ========================================
 */

.rating {
	color: #666666;
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 11px;
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url('../dleimages/rating.gif') top left repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding:0px;
	margin:0px;
	float: left;
}
.unit-rating li a {
	display:block;
	width:17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background: url('../dleimages/rating.gif') left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit {
	left: 0px;
}
.unit-rating a.r1-unit:hover {
	width:17px;
}
.unit-rating a.r2-unit {
	left:17px;
}
.unit-rating a.r2-unit:hover {
	width: 34px;
}
.unit-rating a.r3-unit {
	left: 34px;
}
.unit-rating a.r3-unit:hover {
	width: 51px;
}
.unit-rating a.r4-unit {
	left: 51px;
}
.unit-rating a.r4-unit:hover {
	width: 68px;
}
.unit-rating a.r5-unit {
	left: 68px;
}
.unit-rating a.r5-unit:hover {
	width: 85px;
}
.unit-rating li.current-rating {
	background: url('../dleimages/rating.gif') left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}
/* 
 * ========================================
 * BB коды
 * ========================================
 */ 
.bbcodes {
	background: #FFF;
	border: 1px solid #E0E0E0;
	color: #666666;
	font-family: Verdana, Tahoma, helvetica, sans-serif;
	padding: 2px;
	vertical-align: middle;
	font-size: 10px;
	vertical-align: middle;
	margin:2px;
	height: 21px;
}
.editor_button {
	float:left;
	cursor:pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float:left;
	cursor:pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
}
.editbclose {
	float:right;
	cursor:pointer;
}
/* 
 * ========================================
 * Дополнительные поля новостей
 * ========================================
 */ 

.xfields textarea {
	width:500px;
	height:90px;
	font-family:verdana;
	font-size:11px;
	border:1px solid #E0E0E0;
}
.xfields input {
	width:250px;
	height:18px;
	font-family:verdana;
	font-size:11px;
	border:1px solid #E0E0E0;
}
.xfields select {
	height:18px;
	font-family:verdana;
	font-size:11px;
	border:1px solid #E0E0E0;
}
/* 
 * ========================================
 * Дополнительные поля профиля пользователей
 * ========================================
 */ 

.xprofile textarea {
	width:499px;
	height:90px;
	font-family:verdana;
	font-size:11px;
	border:1px solid #E0E0E0;
}
.xprofile input {
	width:250px;
	height:18px;
	font-family:verdana;
	font-size:11px;
	border:1px solid #E0E0E0;
}
/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
	FONT: 10pt Verdana;
}
.pm_list {
	color: #888888;
	font-size: 11px;
	font-family: tahoma;
}
.pm_list a {
	color: #4b719e;
	font-size: 11px;
	font-family: tahoma;
}
/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv {
	border:1px solid white;
	border-bottom-width: 0;
	font:normal 10px Verdana;
	background-color: #000000;
	line-height:20px;
	margin:2px;
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=3);
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	border: 1px solid white;
	padding: 1px 0;
	MARGIN: 1px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#dropmenudiv a:hover { /*hover background color*/
	background: url(../images/bg.gif);
	color: #000;
}
/* 
 * ========================================
 * Опрос
 * ========================================
 */

.vote {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
/* 
 * ========================================
 * Уведомление о получении новых PM
 * ========================================
 */

#newpm {
	position:absolute;
	width:400px;
	padding:4px;
	background: url(../images/bg.gif);
	border:1px solid #BBB;
	font-family: Verdana;
	font-size: 11px;
	line-height: 135%;
}
#newpmheader {
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	height:20px;
	color: #FFFFFF;
	font-weight: bold;
	background-color:#000000;
	font-family:verdana, sans-serif;
	font-size:11px;
	cursor:move;
}
#newpm a {
	background: transparent;
	color: #4D6A8A;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4D6A8A;
	text-decoration: underline;
}
/* 
 * ========================================
 * Ссылка на скачивание прикрепленного файла
 * ========================================
 */
#attachment {
	color: red;
}
/* 
 * ========================================
 * Поиск по сайту и результаты поиска
 * ========================================
 */

.textin {
	font-family: Verdana;
	font-size: 11px;
	color:#00002C;
	text-decoration: none;
}
.sresult {
	text-align: justify;
	font-family:verdana;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 16px;
	font-size:12px;
	color:#606D77;
}
/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-image-blur {
}
.highslide-html-content {
	position: absolute;
	display: none;
}
.highslide-display-block {
	display: block;
}
.highslide-display-none {
	display: none;
}
.highslide-loading {
	display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: black;
}
.subcats {
font-size:16px; padding:10px 0;}
.subcats li {
list-style:none;
width:230px;
padding:5px;
float:left;}

